/* 
    Document   : popup
    Created on : Jan 24, 2013, 11:11:49 AM
    Author     : namnguyen
    Description:
        Purpose of the stylesheet follows.
*/
.bgPopup{
    display: block;
    background: url(images/popupGuide/bgpopup.png) no-repeat;
    top: 550px;
    left: 85px;
    position: fixed;
    height: 60px;
    z-index: 1000;
}

.buttonPopup{
    display: block;
    width: 62px;
    height: 53px;
    background-image: url(images/popupGuide/btnpopup.png);
    background-position: top right;
    background-repeat: no-repeat;
    margin-top: 6px;
}
.guidePopup{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.7);
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1001;
}
.guidePopup .p-close {
    background: url("images/popup/X.png") repeat scroll 0 0 transparent;
    display: block;
    height: 45px;
    margin-left: 911px;
    margin-top: -17px;
    position: absolute;
    width: 52px;
    z-index: 9999;
}
.guidePopup .p-container {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 15px 15px 15px 15px;    
    -webkit-box-shadow: 0 0 6px 4px #232323;
   	-moz-box-shadow: 0 0 6px 4px #232323;
    box-shadow: 0 0 6px 4px #232323;
    display: block;
    height: 530px;
    margin: 300px auto 0;
    padding: 20px 0 20px 20px;
    width: 960px;
}
.guidePopup .p-container .p-col-left{
    width: 215px;
    display: block;
    height: 100%;
    float: left;
}
.guidePopup .p-container .p-col-left ul{
    display: block;
    width: 100%;
    height: 200px;
    margin-top: 60px;
}
.guidePopup .p-container .p-col-left ul li{
    display: block;
    width: 100%;
    height: 55px;
    cursor: pointer;
}
.guidePopup .p-container .p-col-right {
    background: none repeat scroll 0 0 white;
    border: 3px dashed #97DFFB;
    border-radius: 15px 15px 15px 15px;
    display: block;
    float: left;
    height: 100%;
    width: 718px;
}
.guidePopup .p-container .p-col-right .huongdansudung{
    display: block;
    width: 100%;
    height: 100%;
}
.guidePopup .p-container .p-col-right .huongdansudung .tabMenu{
    display: block;
    height: 50px;
    border-bottom: 3px dashed #97dffb;
}
.guidePopup .p-container .p-col-right .huongdansudung .tabMenu p{
    display: block;
    width: 30%;
    height: 30px;
    text-align: center;
    border-radius: 10px;
    line-height: 30px;
    float: left;
    margin-left: 14px;
    color: #0087c6;
    font-family: socnhi;
    font-size: 16px;
    cursor: pointer;
}
.guidePopup .p-container .p-col-right .huongdansudung .tabMenu .selected{
    background: #97dffb;
}
.guidePopup .p-container .p-col-right .huongdansudung .tabMenu p:hover{
    background: #97dffb;
}
.guidePopup .p-container .p-col-right .tabHeader{
    display: block;
    height: 43px;
}
.guidePopup .p-container .p-col-right .tabHeader p{
    height: 100%;
    line-height: 43px;
    color: #0087c6;
    text-align: center;
    font-family: socnhi;
    font-size: 25px;
}
.guidePopup .p-container .p-col-right .tabContent{
    display: block;
    height: 435px;
    margin: 20px;
    border: 3px dashed #97dffb;
    border-radius: 20px;
    color: #0087c6;
    font-family: socnhi;
    font-size: 18px;
}
.guidePopup .p-container .p-col-right .tabContent li{
    list-style: disc url(images/popupGuide/dot.png);
    margin-left: 40px;
    line-height: 30px;
    margin-top: 10px;
}
.guidePopup .p-container .p-col-right .tabContent img{
    vertical-align: middle;
}
.guidePopup .p-container .p-col-right .huongdannapcoi{
    display: block;
    width: 100%;
    height: 100%;
}
.guidePopup .p-container .p-col-right .homthugopy{
    display: block;
    width: 100%;
    height: 100%;
}
.guidePopup .p-container .p-col-right .tabContent .textHeader{
    color: #f57300;
    font-size: 15px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
}
.guidePopup .p-container .p-col-right .tabContent .label{
    width: 140px;
    display: block;
    float: left;
    margin-bottom: 10px;
    margin-left: 70px;
    font-size: 15px;
}
.guidePopup .p-container .p-col-right .tabContent .textField{
    width: 229px;
    height: 23px;
    background: url(images/popupGuide/txtBg.png);
    border: none;
    margin-bottom: 10px;
}
.guidePopup .p-container .p-col-right .tabContent .textArea{
    background: url(images/popupGuide/txtAreaBg.png);
    width: 379px;
    height: 142px;
    border: none;
    max-width: 379px;
    max-height: 142px;
}
.guidePopup .p-container .p-col-right .tabContent .notify{
    float: left;
    font-size: 15px;
    color: #f57300;
    display: block;
    width: 320px;
    height: 50px;
    margin-left: 210px;
}
.guidePopup .p-container .p-col-right .tabContent .btnSend{
    background: url(images/popupGuide/btn_send.png) 0 0;
    height: 44px;
    width: 68px;
    display: block;
    float: left;
    margin-top: 7px;
}
.guidePopup .p-container .p-col-right .tabContent .btnSend:hover{
    background: url(images/popupGuide/btn_send.png) -68px 0;
}

.guidePopup .p-container .p-col-right .tabContent .socnhi_icon{
    background: url(images/popupGuide/socnhi_popup_contact.png);
    width: 135px;
    height: 149px;
    display: block;
    position: absolute;
    margin-top: -320px;
    margin-left: 470px;
}